<c:marker> | Standard JET2 Control Tags
--- | ---

marker

Create an Eclipse task marker refering to the text contained in the tag. If the description attribute is specified, then the tasks description is the value of that attribute, otherwise, it is the same as the text refered to by the marker.

Tag Summary
required | <c:marker> content to be written </c:marker>
full tag | <c:marker description="value"> content to be written </c:marker>

Optional Attributes
description | The description to use in the task marker. The default is to use the text the marker refers to (the tag's content).

Example
| <%-- Create a task marker on the generated text 'This text is marked!'--%> <c:marker>This text is marked!</c:marker> <%-- Create a task marker on the generated text 'This text is marked with a description!'--%> <c:marker description="Do something about this">This text is marked with a description!</c:marker>